Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 16:35:04 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I ordered white socks. Size 31-36. I received black. It’s the second time max has messed up my order. I never even got refund for the last item on click and collect which was I ordered 2 on but one get one and received 1. 

Please arrange exchange of these socks as I understand I can’t return them to the store. That’s what your agent on the phone told me. Please check your items before you pack them. Make returns easier on your app. You can check how NAMSHI is doing it. Thank you. 

Order number is 9646350020. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2333425